apt-dater 0.6.2+svn202-1 source package in Debian

Changelog

apt-dater (0.6.2+svn202-1) unstable; urgency=low


  * New svn snapshot.
    - Drop now unneeded screen build depend, which has been fixed in r202.
  * Add 01-aptitude_safe-upgrade.dpatch which replaces the deprecated "upgrade"
    parameter of aptitude with "safe-upgrade".
  * Add a recommend on aptitude to the apt-dater-host package while it could
    also use aptitude for his operations.
  * Remove cherry taken debtrack suggest (not in archive).
  * Mangle "-ibh\d" from upstream version in debian/watch.

 -- Patrick Matthäi <email address hidden>  Sun, 26 Oct 2008 16:08:31 +0100

Upload details

Uploaded by:
Patrick Matthäi on 2008-10-29
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_0.6.2+svn202-1.dsc 1.2 KiB 6cd7efd40f8f09c7ff1cfdd54b2cb6f6c3832c5bfaf4cea17431cbce40333b28
apt-dater_0.6.2+svn202.orig.tar.gz 141.8 KiB 9c8ef4d96b3fa18ba8f5d8e25211c4f734fc9c3d207ebb70a7c1dc5c7e88254a
apt-dater_0.6.2+svn202-1.diff.gz 3.2 KiB f54eeef0c2cce9ab45a7b4106d690f3cec806f6ea405d14506c616c75ea6edd7

No changes file available.

Binary packages built by this source